<?xml version="1.0" encoding="UTF-8"?>
<!-- For PDE build, remove "ws" and "arch" -->
<feature
      id="org.eclipse.tracecompass.tmf.ctf"
      label="%featureName"
      version="11.3.0.202604140326"
      provider-name="%featureProvider">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <includes
         id="org.eclipse.tracecompass.tmf"
         version="11.3.0.202604140326"
         name="Tracing and Monitoring Framework (TMF)"/>

   <includes
         id="org.eclipse.tracecompass.ctf"
         version="11.3.0.202604140326"
         name="Common Trace Format (CTF)"/>

   <requires>
      <import plugin="org.eclipse.core.runtime"/>
      <import plugin="org.eclipse.core.resources"/>
      <import plugin="org.eclipse.tracecompass.ctf.core" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.tracecompass.tmf.core" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.ui"/>
      <import plugin="org.eclipse.ui.ide"/>
      <import plugin="org.eclipse.tracecompass.tmf.ui" version="1.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.help"/>
   </requires>

   <plugin
         id="org.eclipse.tracecompass.tmf.ctf.core"
         download-size="81"
         install-size="161"
         version="5.0.2.202604140326"
         unpack="false"/>

</feature>
